/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

/* -- GENERAL REDECLARATIONS -- */

html				{height: 100%;}
* 					{margin:0; padding:0;}

body 				{
	text-align:center;
	background: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5F5F5F;
	height: 100%;
}


a				{outline: none;}
a:link 			{color:#135293; text-decoration:underline;}
a:visited 		{color:#135293; text-decoration:underline;}
a:hover 		{color:#FF9523; text-decoration:none;}
a:active 		{color:#FFCC00; text-decoration:none;}

ul, ol	 		{margin:0 0 10px 25px;}
dl 					{margin:0 0 10px;}
dt 					{font-weight:bold;}
dd					{margin:0 0 3px 10px;}
p 					{margin:0 0 15px;}
h1 					{font-size:18px; margin:0 0 12px;color: #000000;}
h2 					{font-size:18px; margin:8px 0;color: #FFCC33;}
h3 					{font-size:14px; margin:6px 0 5px;color: #000000;}
img a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



h4 					{font-size:14px; margin:4px 0;color: #FFCC33;}
h5					{font-size:12px; margin:3px 0;color: #5F5F5F;}
h6 					{font-size:xx-small; margin:0;}
hr 					{border-style: none; border-bottom: 1px dashed #e3e3e5; color: #fff; background-color: #fff;}
					/*color and background color should be the same as the background color of the div it is contained within*/
img 				{border:none;}
acronym			{border-bottom: 1px dotted;}
blockquote 	{margin:0 25px 20px 25px; font-style:italic;}

h1.pageheading	{
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}

.clr {clear:both;}
.right {float: right;}
.left {float: left;}
.rightimage {float: right; margin: 0 0 10px 10px;}
.leftimage {float: left; margin: 0 10px 10px 0;}

/* Page */

#wrapper {
	width: 881px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
	background-image: url(../images/content-bg.gif);
	background-repeat: repeat-y;
}

/* Header */

#header {
	width: 882px;
	height: 302px;
	background-image: url(../images/header.gif);
	background-repeat: no-repeat;
}

/* Content */

#content {
	/*float: right;*/
	width: 770px;
	padding-top: 10px;
	background: url("../images/content-divider.gif") repeat-y 580px top;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 35px;
}

.content-main {
	width: 540px;
	padding: 0px;
}

.content-main p, .content-main ul, .content-main ol {
	line-height: 180%;
}



#content-side {
	float: right;
	width: 175px;
	padding-right: 0;
	padding-bottom: 0px;
}

#content-side img {
	text-align: center;
}
#content-side h3 {
	font-size: 1em;
}
/* Footer */

#footer {
	position: relative;
	width: 850px;
	height: 14px;
	padding-top: 30px;
	text-align: center;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
}

#footer p {
	font-size: 10px;
	margin: 0;
	color: #5F5F5F;
}
#footer a {
	color: #8D8B8B;
}
